html,body{
	height: 100%;
}

body.bg1{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background: rgb(106,233,92);
	background: linear-gradient(172deg, rgba(106,233,92,1) 0%, rgba(255,246,104,1) 45%, rgba(255,73,73,1) 100%);
	background-repeat: no-repeat;
}
body.bg2{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background: rgb(106,233,92);
	background: linear-gradient(162deg, rgba(106,233,92,1) 0%, rgba(255,246,104,1) 55%, rgba(255,73,73,1) 100%);
	background-repeat: no-repeat;
}

body.bg2 #message {
    margin-top: 0px;
}

.lev1-question div{
	margin-top:45px;
	margin-bottom:35px;
}

.lev1-answers div{
	margin-top:20px;
	/*height:70px*/
}


#aufgabe{
	/*margin-top:30px;
	width:700px;
	height: 480px;
	margin:0 auto;*/
}
#fragen{
    width: 350px;
	margin:0 auto;
	margin-top:10px;
	font-size: 2rem;
}
#antworten{
    width: 350px;
	height:400px;
	margin:0 auto;
	margin-top:10px;
}
div.frage{
    height: 50px;
	margin-bottom:15px;
	clear:both;
	display:block;
}
div.frage span{
	min-width:100px;
	height:50px;
	line-height:50px;
	display:inline-block;
	float:left;
	white-space: nowrap;
	padding-right: 10px;
}

.ui-draggable{
	background: #3D94F6;
	background-image: -webkit-linear-gradient(top, #3D94F6, #1E62D0);
	background-image: -moz-linear-gradient(top, #3D94F6, #1E62D0);
	background-image: -ms-linear-gradient(top, #3D94F6, #1E62D0);
	background-image: -o-linear-gradient(top, #3D94F6, #1E62D0);
	background-image: -webkit-gradient(to bottom, #3D94F6, #1E62D0);
	color: #FFFFFF;
	font-weight: 100;
	font-size: 2rem;
	-webkit-box-shadow: 1px 1px 10px 0 #000000;
	-moz-box-shadow: 1px 1px 10px 0 #000000;
	box-shadow: 1px 1px 10px 0 #000000;
	text-shadow: 1px 1px 3px #000000;
	border: solid #337FED 1px;
	text-decoration: none;
	display: inline-block;
	cursor: pointer;
	text-align: center;
}

.ui-draggable:hover {
	border: solid #337FED 1px;
	background: #1E62D0;
	background-image: -webkit-linear-gradient(top, #1E62D0, #3D94F6);
	background-image: -moz-linear-gradient(top, #1E62D0, #3D94F6);
	background-image: -ms-linear-gradient(top, #1E62D0, #3D94F6);
	background-image: -o-linear-gradient(top, #1E62D0, #3D94F6);
	background-image: -webkit-gradient(to bottom, #1E62D0, #3D94F6);
	text-decoration: none;
 }

#fragen span.dropbox{
	border: 1px dashed #000;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	width:250px;
	height:50px;
	line-height:50px;
	display:block;
	clear:none;
    float: left;
	text-align:center;
	position:relative;
	-moz-box-shadow: inset 0px 0px 15px -4px #fff; 
	-webkit-box-shadow: inset 0px 0px 15px -4px #fff; 
	box-shadow: inset 0px 0px 15px -4px #fff;
	text-shadow: 1px 1px 3px #000;

	color: #fff;

}

#antworten div.ui-draggable{
	/*border: 1px solid #179DDA;*/
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	width:250px;
	height:50px;
	line-height:50px;
	display:block;
	clear:none;
    float: left;
	text-align:center;
	margin-bottom:15px;

}

.ui-state-active{
	background-color:#179DDA;
	color:#fff;
}
.antworten-over{
    border: 1px dashed #179DDA;
    border-radius: 5px 5px 5px 5px;
}
.antwort-dropped{
    border: 1px solid #179DDA;
    border-radius: 5px 5px 5px 5px;
    display: block;
    height: 50px;
    line-height: 50px;
    margin: 0 auto;
    text-align: center;
    width: 250px;
	background-color:#fff;
}

.h1-question{
    font-size: 80px;
	color:#fff;
	text-shadow: 1px 1px 2px black, 0 0 25px white, 0 0 5px black;
}
.h1-question2{
    font-size: 35px;
	color:#fff;
	text-shadow: 1px 1px 2px black, 0 0 25px white, 0 0 5px black;
}
.h1-question2 small{
    font-size: 16px;
	color:#fff;
	text-shadow: 1px 1px 2px black, 0 0 25px white, 0 0 5px black;
}
.btn-answer{
    font-size: 50px
}

#message{
	margin-top:50px;
	text-align:center;
	text-transform:uppercase;
}

#msg_complete{
	position:absolute;
	color:#0C0;
	font-size:100px;
	top:50%;
	left:50%;
	z-index:999;
	margin-top:-137px;
	margin-left:-392px;
}

.gamemenu h5{
	color:#fff;
	text-shadow: 1px 1px 2px black, 0 0 25px white, 0 0 5px black;
	margin:0
}
